## enjarify 1.0.2

=== debian/changelog ===
enjarify (1:1.0.2-1) unstable; urgency=medium

  * New upstream release.
    + Bump epoch as upstream is now doing proper releases
    + Tests are no longer included (Closes: #822308)
      - Remove jre from Build-Depends
      - Don't run tests from rules
  * Update watch file.
  * Bump Standards-Version to 3.9.8.
  * Bump copyright years to 2016.
  * Clean egg-info directory.

 -- Reiner Herrmann <reiner@reiner-h.de>  Sat, 23 Apr 2016 12:13:16 +0200

enjarify (20151118-1) unstable; urgency=low

  * New upstream release.

 -- Reiner Herrmann <reiner@reiner-h.de>  Thu, 19 Nov 2015 18:57:51 +0100

enjarify (20150810-1) unstable; urgency=low

  * Initial release (Closes: #796926)

 -- Reiner Herrmann <reiner@reiner-h.de>  Tue, 25 Aug 2015 22:30:54 +0200
