=== debian/control ===
Source: enjarify
Section: devel
Priority: extra
Maintainer: Android tools Maintainer <android-tools-devel@lists.alioth.debian.org>
Uploaders: Reiner Herrmann <reiner@reiner-h.de>
Build-Depends: debhelper (>= 9),
               dh-python,
               python3-all,
               python3-setuptools,
Standards-Version: 3.9.8
Homepage: https://github.com/google/enjarify
Vcs-Git: https://anonscm.debian.org/git/android-tools/enjarify.git
Vcs-Browser: https://anonscm.debian.org/cgit/android-tools/enjarify.git

Package: enjarify
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: translate Dalvik bytecode to equivalent Java bytecode
 Android applications are Java programs that run on a customized virtual
 machine, which is part of the Android operating system, the Dalvik VM.
 Their bytecode differs from the bytecode of normal Java applications.
 .
 Enjarify can translate the Dalvik bytecode back to equivalent Java bytecode,
 which simplifies the analysis of Android applications.
