## enjarify 1.0.3

=== debian/changelog ===
enjarify (1:1.0.3-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

  [ Reiner Herrmann ]
  * Bump debhelper-compat version to 13.
  * Update Standards-Version to 4.5.1:
    - declare that d/rules does not require root
  * Update watch file format to version 4.
  * Switch to CI pipeline by salsa-ci-team.

 -- Reiner Herrmann <reiner@reiner-h.de>  Tue, 17 Nov 2020 15:28:56 +0100

enjarify (1:1.0.3-4) unstable; urgency=medium

  * Update policy compliance to 4.1.3.
    - change priority from extra to optional
  * Update homepage and watch file with new upstream location.
  * Bump debhelper dependency/compat to 11.
  * Update URLs in debian/copyright.
  * Move packaging VCS to salsa.
  * Add upstream metadata file.

 -- Reiner Herrmann <reiner@reiner-h.de>  Tue, 27 Mar 2018 18:42:04 +0200

enjarify (1:1.0.3-3) unstable; urgency=medium

  * Fix path to output file in autopkgtest.

 -- Reiner Herrmann <reiner@reiner-h.de>  Tue, 24 Jan 2017 18:32:08 +0100

enjarify (1:1.0.3-2) unstable; urgency=medium

  * Fix support for big endian systems.
  * Add autopkgtest to check for runtime errors.
  * Bump upstream version in minimal setup.py.
  * Bump debhelper compatibility to version 10.
  * Bump copyright years to 2017.

 -- Reiner Herrmann <reiner@reiner-h.de>  Mon, 23 Jan 2017 20:03:24 +0100

enjarify (1:1.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 23 Dec 2016 11:21:27 +0100
