=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: enjarify
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Android tools Maintainer <android-tools-devel@lists.alioth.debian.org>
-Uploaders: Reiner Herrmann <reiner@reiner-h.de>
-Build-Depends: debhelper (>= 9),
+Uploaders: Reiner Herrmann <reiner@reiner-h.de>,
+           Hans-Christoph Steiner <hans@eds.org>
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools,
-Standards-Version: 3.9.8
-Homepage: https://github.com/google/enjarify
-Vcs-Git: https://anonscm.debian.org/git/android-tools/enjarify.git
-Vcs-Browser: https://anonscm.debian.org/cgit/android-tools/enjarify.git
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
+Homepage: https://github.com/Storyyeller/enjarify
+Vcs-Git: https://salsa.debian.org/android-tools-team/enjarify.git
+Vcs-Browser: https://salsa.debian.org/android-tools-team/enjarify
 
 Package: enjarify
 Architecture: all
