=== debian/tests/control ===
Tests: test-enjarify
