=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/enjarify-$1\.tar\.gz/ \
  https://github.com/Storyyeller/enjarify/tags .*/v?(\d\S*)\.tar\.gz
