=== debian/rules ===
--- 
+++ 
@@ -10,3 +10,7 @@
 override_dh_install:
 	dh_install
 	install -D enjarify.sh debian/enjarify/usr/bin/enjarify
+
+override_dh_auto_test:
+	LC_ALL=C.UTF-8 python3 -m enjarify.runtests
+	rm out.jar
